; Ini file for RM-328 ADC Readings
[ADC Channels]
Battery Voltage;1;mV;r;u
Initial Battery Voltage;13;mV;;u
Battery Current;14;mA;;u
Battery Size Indication;4;Ohms;r;u
Battery Temperature;5;K;r;u
Backup Battery Voltage;19;mV;r;u
Charger Voltage;2;mV;r;u
Headset Interconnection;6;mV;r;u
Hook Interconnection;7;mV;r;u
Retu Temperature;23;K;r;u
RF Temperature;21;K;r;u
